<?php

namespace App\Http\Requests;
use App\Http\Requests\Request;

class CreditRegisterRequest extends Request
{

    public function authorize()
    {
        return true;
    }


    public function rules()
    {
        return [
            'date_month'=>'required|numeric', 
            'date_year'=>'required|numeric',
            'user_id'=>'required|numeric',
            'festivo_morning'=>'required|numeric',
            'festivo_afternoon'=>'required|numeric',
		         'morning'=>'required|numeric',
             'afternoon'=>'required|numeric',
        ];
    }
}